@charset "UTF-8";
/* ==========================================================================
   EVENT
   ========================================================================== */
@media screen and (min-width: 768px) {
  .ttlBox {
    margin-bottom: 80px; } }

@media screen and (max-width: 767px) {
  .ttlBox {
    margin-bottom: 30px; } }

/* ==========================================================================
   EVENT_Top
   ========================================================================== */
/* eventBox
 ========================================================================== */
.eventBox__pic {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 62%;
  overflow: hidden; }
  .eventBox__pic span {
    display: block;
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden; }
    .eventBox__pic span img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: center;
         object-position: center;
      font-family: 'object-fit: cover; object-position: center;'; }

.eventBox__pic__cat {
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 1;
  font-weight: 700;
  text-align: center; }
  .eventBox__pic__cat.news__pic__cat--s {
    letter-spacing: .25em; }

.eventBox__item.eventBox__item--ended .eventBox__pic {
  position: relative; }
  .eventBox__item.eventBox__item--ended .eventBox__pic span {
    opacity: .2; }
  .eventBox__item.eventBox__item--ended .eventBox__pic:before {
    display: inline-block;
    content: 'イベントは終了しました';
    position: absolute;
    left: 50%;
    top: 50%;
    line-height: 1;
    white-space: nowrap;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 10; }

.eventBox__pic.en-end:before {
  content: 'Ended' !important; }

.eventBox__pic {
  position: relative; }

.eventBox__pic__cat {
  font-size: 12px;
  font-size: 1.2rem; }

.eventBox__date {
  font-family: "Crimson Text", serif;
  font-weight: 700;
  line-height: 1.1; }

.eventBox__ttl {
  font-weight: 700;
  line-height: 1.3; }

.eventBox__name {
  line-height: 1.1; }
  .eventBox__name span {
    display: block; }

.sns_btn {
  letter-spacing: -.40em;
  margin-top: 34px; }
  .sns_btn li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    vertical-align: middle; }
    .sns_btn li.tw {
      padding-top: 10px;
      margin-left: 5px; }

@media screen and (min-width: 768px) {
  .eventCont {
    margin-bottom: 80px; }
  .eventBox {
    font-size: 0;
    margin-bottom: -8%;
    overflow: hidden; }
  .eventBox__item {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 8% !important;
    width: 47.25%;
    overflow: hidden; }
    .eventBox__item:nth-child(n+1) {
      margin: 0 5.5% 5.5% 0; }
    .eventBox__item:nth-child(2n) {
      margin-right: 0; }
    .eventBox__item a {
      -webkit-transition-duration: .25s;
              transition-duration: .25s; }
      .eventBox__item a:hover {
        text-decoration: none;
        opacity: .5; }
    .eventBox__item.eventBox__item--ended .eventBox__pic {
      position: relative; }
      .eventBox__item.eventBox__item--ended .eventBox__pic span {
        opacity: .2; }
      .eventBox__item.eventBox__item--ended .eventBox__pic:before {
        border: 4px solid #000;
        padding: 20px;
        font-size: 17px;
        font-size: 1.7rem; }
    .eventBox__item a {
      display: block; }
  .eventBox__pic {
    margin-bottom: 24px; }
  .eventBox__pic__cat {
    padding: 13px; }
  .eventBox__date {
    margin-bottom: 14px;
    font-size: 16px;
    font-size: 1.6rem; }
  .eventBox__ttl {
    margin-bottom: 10px;
    font-size: 17px;
    font-size: 1.7rem; }
  .eventBox__name {
    font-size: 12px;
    font-size: 1.2rem; }
    .eventBox__name span {
      margin-top: 5px;
      font-size: 18px;
      font-size: 1.8rem; } }

@media screen and (max-width: 767px) {
  .eventCont {
    margin-bottom: 40px;
    padding: 0 20px; }
  .eventBox__item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 40px;
    padding-bottom: 40px; }
    .eventBox__item:last-child {
      border-bottom: none;
      margin-bottom: 0;
      padding-bottom: 0; }
    .eventBox__item.eventBox__item--ended .eventBox__pic {
      position: relative; }
      .eventBox__item.eventBox__item--ended .eventBox__pic:before {
        border: 3px solid #000;
        padding: 13px;
        font-size: 15px;
        font-size: 1.5rem; }
      .eventBox__item.eventBox__item--ended .eventBox__pic span {
        opacity: .2; }
    .eventBox__item a {
      display: block; }
  .eventBox__pic {
    margin-bottom: 24px; }
  .eventBox__pic__cat {
    padding: 10px 8px; }
  .eventBox__date {
    margin-bottom: 10px;
    font-size: 15px;
    font-size: 1.5rem; }
  .eventBox__ttl {
    margin-bottom: 8px;
    font-size: 16px;
    font-size: 1.6rem; }
  .eventBox__name {
    font-size: 11px;
    font-size: 1.1rem; }
    .eventBox__name span {
      margin-top: 3px;
      font-size: 16px;
      font-size: 1.6rem; } }

/* .eventCont__btn
 ========================================================================== */
.eventCont__btn .btn {
  text-align: center; }

@media screen and (min-width: 768px) {
  .eventCont__btn {
    margin-top: 34px;
    text-align: right; }
    .eventCont__btn .btn {
      padding: 20px;
      font-size: 16px;
      font-size: 1.6rem; }
  .eventCont__btn__list {
    display: inline-block;
    width: 360px; }
  .eventCont__btn__archive {
    text-align: right; } }

@media screen and (max-width: 767px) {
  .eventCont__btn {
    margin-top: 40px;
    position: relative; }
    .eventCont__btn .btn {
      padding: 16px;
      font-size: 16px;
      font-size: 1.6rem; }
  .eventCont__btn__archive {
    margin-top: 30px;
    text-align: right; } }

/* .eventContSub
 ========================================================================== */
.eventContSub {
  border-top: 1px solid #ccc; }

.eventBoxSub__sttl {
  background: #f2f2f2;
  font-weight: 500;
  line-height: 1.1;
  letter-spacing: .2em;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif; }
  @media all and (-ms-high-contrast: none) {
    .eventBoxSub__sttl {
      font-family: "メイリオ", Meiryo, sans-serif; } }

.eventBoxSub__pic img {
  width: 100%; }

.eventBoxSub__txt {
  line-height: 2;
  margin-bottom: 25px; }

@media screen and (min-width: 768px) {
  .eventContSub {
    padding-top: 70px; }
  .eventBoxSub__ttl {
    margin-bottom: 34px; }
  .eventBoxSub {
    font-size: 0;
    margin-bottom: -8%;
    overflow: hidden; }
  .eventBoxSub__item {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 8% !important;
    width: 47.25%;
    overflow: hidden;
    font-size: 16px;
    font-size: 1.6rem; }
    .eventBoxSub__item:nth-child(n+1) {
      margin: 0 5.5% 5.5% 0; }
    .eventBoxSub__item:nth-child(2n) {
      margin-right: 0; }
  .eventBoxSub__pic {
    margin-bottom: 34px; }
  .eventBoxSub__sttl {
    margin-bottom: 30px;
    padding: 16px 10px;
    font-size: 20px;
    font-size: 2rem; } }

@media screen and (max-width: 767px) {
  .eventContSub {
    padding: 40px 20px 0; }
  .eventBoxSub__ttl {
    margin-bottom: 21px; }
  .eventBoxSub__item {
    font-size: 15px;
    font-size: 1.5rem; }
    .eventBoxSub__item:first-child {
      border-bottom: 1px solid #ccc;
      margin-bottom: 40px;
      padding-bottom: 40px; }
  .eventBoxSub__pic {
    margin-bottom: 21px; }
  .eventBoxSub__sttl {
    margin-bottom: 16px;
    padding: 13px 10px;
    font-size: 18px;
    font-size: 1.8rem; }
  .eventBoxSub__txt {
    height: auto !important; } }

/* ==========================================================================
   EVENT_detail
   ========================================================================== */
.event__cont {
  opacity: 0; }
  .event__cont img {
    width: 100%; }

.event__cont__date {
  font-family: "Crimson Text", serif;
  font-weight: 700;
  text-align: center; }

.event__cont__ttl {
  text-align: center; }

.event__cont__detail {
  line-height: 2;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc; }

.event__cont__detail__date,
.event__cont__detail__place {
  font-weight: 700;
  line-height: 1.2;
  position: relative;
  padding-left: 3em; }
  .event__cont__detail__date span,
  .event__cont__detail__place span {
    position: absolute;
    left: 0;
    top: 0; }

.event__cont__detail__txt {
  line-height: 2; }

.tbl-cmn--event th {
  text-align: left; }

.event__cont__lecture__ttl span {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt"; }
  .event__cont__lecture__ttl span:before {
    content: '［';
    padding-right: .2em; }
  .event__cont__lecture__ttl span:after {
    content: '］';
    padding-left: .2em; }

.event__cont__lecture__ttl {
  font-weight: 500; }

.event__cont__lecture__name {
  line-height: 1.2; }
  .event__cont__lecture__name span {
    display: block; }

.event__cont__lecture__ttl__txt {
  line-height: 2; }

@media screen and (min-width: 768px) {
  .event__cont {
    margin: 0 auto 100px auto;
    padding-left: 75px;
    width: 725px; }
  .event__cont__img {
    text-align: center;
    margin-bottom: 34px; }
  .event__cont__date {
    margin-bottom: 5px;
    font-size: 17px;
    font-size: 1.7rem; }
  .event__cont__ttl {
    text-align: center;
    margin-bottom: 21px;
    font-size: 18px;
    font-size: 1.8rem; }
  .event__cont__detail {
    padding: 34px 0 26px;
    margin-bottom: 40px; }
  .event__cont__detail__date,
  .event__cont__detail__place {
    font-size: 15px;
    font-size: 1.5rem; }
  .event__cont__detail__date {
    margin-bottom: 13px; }
  .event__cont__detail__place {
    margin-bottom: 25px; }
  .event__cont__detail__txt {
    font-size: 16px;
    font-size: 1.6rem; }
  .icon-arrow-black {
    font-size: 16px;
    font-size: 1.6rem; }
  .tbl-cmn--event {
    margin-top: 55px; }
    .tbl-cmn--event th,
    .tbl-cmn--event td {
      padding: 10px 20px; }
    .tbl-cmn--event th {
      width: 200px; }
    .tbl-cmn--event a {
      position: relative;
      text-decoration: underline; }
      .tbl-cmn--event a:hover {
        text-decoration: none; }
  .event__cont__lecture:after {
    content: '';
    display: block;
    clear: both; }
  .event__cont__lecture__ttl__wrap,
  .event__cont__lecture__ttl__txt {
    float: left;
    width: calc(100% - 200px);
    padding-right: 40px; }
  .event__cont__lecture__ttl__wrap {
    margin-bottom: 21px; }
  .event__cont__lecture__ttl {
    margin-bottom: 8px;
    font-size: 15px;
    font-size: 1.5rem; }
  .event__cont__lecture__pic {
    width: 200px;
    float: right; }
  .event__cont__lecture__name {
    font-size: 12px;
    font-size: 1.2rem; }
    .event__cont__lecture__name span {
      margin-top: 6px;
      font-size: 18px;
      font-size: 1.8rem; } }

@media screen and (max-width: 767px) {
  .event__cont {
    margin: 40px 0 50px;
    padding: 0 40px; }
  .event__cont__img {
    text-align: center;
    margin-bottom: 21px; }
  .event__cont__date {
    margin-bottom: 5px;
    font-size: 15px;
    font-size: 1.5rem; }
  .event__cont__ttl {
    text-align: center;
    margin-bottom: 21px;
    font-size: 16px;
    font-size: 1.6rem; }
  .event__cont__detail {
    padding: 30px 0 25px;
    margin-bottom: 34px; }
  .event__cont__detail__date {
    margin-bottom: 8px; }
  .event__cont__detail__place {
    margin-bottom: 16px; }
  .tbl-cmn--event {
    margin-top: 21px; }
    .tbl-cmn--event th,
    .tbl-cmn--event td {
      padding: 10px; }
    .tbl-cmn--event a {
      text-decoration: underline; }
  .event__btn--back {
    padding: 0 20px; }
  .icon-arrow-black {
    font-size: 15px;
    font-size: 1.5rem; }
  .sp-clear {
    margin-bottom: 21px; }
    .sp-clear:after {
      content: '';
      display: block;
      clear: both; }
  .event__cont__lecture__ttl__wrap {
    float: left;
    width: 60%; }
  .event__cont__lecture__pic {
    float: right;
    width: 40%;
    padding-left: 20px; }
  .event__cont__lecture__ttl {
    margin-bottom: 5px; }
  .event__cont__lecture__name {
    font-size: 11px;
    font-size: 1.1rem; }
    .event__cont__lecture__name span {
      margin-top: 5px;
      font-size: 16px;
      font-size: 1.6rem; } }

/* ==========================================================================
 IIISセミナー一覧
 ========================================================================== */
.box-wrap-il--news .news__txt {
  margin-bottom: 10px;
  font-size: 14px;
  font-size: 1.4rem; }

/* ==========================================================================
 教育プログラム、視察見学
 ========================================================================== */
.event-main__pic {
  display: block; }
  .event-main__pic img {
    width: 100%; }

.event-main__lead {
  line-height: 2; }

.box--event__sttl {
  font-weight: 700; }

.box--event_txt,
.box--event_pic {
  margin: 0 !important; }

@media screen and (min-width: 768px) {
  .event-main {
    margin-top: 95px; }
  .event-main__lead {
    margin-top: 75px;
    font-size: 16px;
    font-size: 1.6rem; }
  .box--event_txt {
    width: 37% !important;
    padding-right: 5%; }
  .box--event_pic {
    width: 63% !important; }
  .box--event__sttl {
    margin-bottom: 13px;
    font-size: 16px;
    font-size: 1.6rem; }
  .box--event_pic img {
    width: 100%; }
  .btn_size--mail {
    width: 676px;
    margin: 0 auto; } }

@media screen and (max-width: 767px) {
  .event-main {
    padding: 0 20px; }
  .event-main__lead {
    margin-top: 30px; }
  .box--event_txt,
  .box--event_pic {
    float: none; }
  .box--event__sttl {
    margin-bottom: 8px;
    font-size: 16px;
    font-size: 1.6rem; }
  .box--event_txt {
    width: 100% !important;
    margin-bottom: 21px !important; }
  .box--event_pic {
    width: 100% !important; } }

.event__cont__caption {
  margin-top: -27px;
  margin-bottom: 34px;
  font-size: 12px;
  font-size: 1.2rem; }
  @media screen and (max-width: 767px) {
    .event__cont__caption {
      margin-top: -16px; } }
